<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="theme-color" content="#1337f3">
    <meta name="description" content="Development Operations (DevOps) Center for effortless BUIDLing over Bitcoin Cash.">

    <link rel="icon" href="<%= BASE_URL %>favicon.ico">

    <title>Cash DevOps ...BU!LD BCH!</title>

    <!-- Open graph -->
    <meta property="og:url" content="https://devops.cash" />
    <meta property="og:title" content="Cash DevOps">
    <meta property="og:type" content="website">
    <meta property="og:description" content="Development Operations (DevOps) Center for effortless BUIDLing over Bitcoin Cash.">
    <meta property="og:image" content="https://devops.cash/poster.jpg?1580211230">

    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Cash DevOps">
    <meta name="twitter:description" content="Development Operations (DevOps) Center for effortless BUIDLing over Bitcoin Cash.">
    <meta name="twitter:image" content="https://devops.cash/poster.jpg?1580211230">

    <!-- Font Awesome Icons -->
    <!-- <link rel="stylesheet" href="<%= BASE_URL %>plugins/fontawesome-free/css/all.min.css"> -->

    <!-- overlayScrollbars -->
    <!-- <link rel="stylesheet" href="<%= BASE_URL %>plugins/overlayScrollbars/css/OverlayScrollbars.min.css"> -->

    <!-- Tempusdominus Bbootstrap 4 -->
    <!-- <link rel="stylesheet" href="<%= BASE_URL %>plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css"> -->

    <!-- Theme style -->
    <!-- <link rel="stylesheet" href="<%= BASE_URL %>css/adminlte.min.css"> -->

    <!-- Daterange picker -->
    <!-- <link rel="stylesheet" href="<%= BASE_URL %>plugins/daterangepicker/daterangepicker.css"> -->

    <!-- Google Font: Source Sans Pro -->
    <!-- <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet"> -->
  </head>

<!-- <body class="hold-transition sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed"> -->
<body class="hold-transition sidebar-mini layout-fixed">

<noscript>
    <strong>We're sorry but Cash DevOps doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
</noscript>

<div id="app"></div>
<!-- built files will be auto injected -->

<!-- REQUIRED SCRIPTS -->
<!-- jQuery -->
<!-- <script src="<%= BASE_URL %>plugins/jquery/jquery.min.js"></script> -->
<!-- Bootstrap -->
<!-- <script src="<%= BASE_URL %>plugins/bootstrap/js/bootstrap.bundle.min.js"></script> -->
<!-- overlayScrollbars -->
<!-- <script src="<%= BASE_URL %>plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script> -->

<!-- daterangepicker -->
<!-- <script src="<%= BASE_URL %>plugins/moment/moment.min.js"></script> -->
<!-- <script src="<%= BASE_URL %>plugins/daterangepicker/daterangepicker.js"></script> -->

<!-- Tempusdominus Bootstrap 4 -->
<!-- <script src="<%= BASE_URL %>plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script> -->

<!-- AdminLTE App -->
<!-- <script src="<%= BASE_URL %>js/adminlte.js"></script> -->

<!-- OPTIONAL SCRIPTS -->
<!-- <script src="<%= BASE_URL %>js/demo.js"></script> -->

<!-- PAGE PLUGINS -->
<!-- jQuery Mapael -->
<!-- <script src="<%= BASE_URL %>plugins/jquery-mousewheel/jquery.mousewheel.js"></script> -->
<!-- <script src="<%= BASE_URL %>plugins/raphael/raphael.min.js"></script> -->
<!-- <script src="<%= BASE_URL %>plugins/jquery-mapael/jquery.mapael.min.js"></script> -->
<!-- <script src="<%= BASE_URL %>plugins/jquery-mapael/maps/usa_states.min.js"></script> -->
<!-- ChartJS -->
<!-- <script src="<%= BASE_URL %>plugins/chart.js/Chart.min.js"></script> -->

<!-- Peity -->
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/peity/3.3.0/jquery.peity.min.js"></script> -->

<!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//matomo.bchplease.org/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '10']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

</body>
</html>
